Subject: Re: Regarding Leave to attend sister's marriage.
From: Deeksha Dadu <[email-masked]>
To: Dhananjay Mishra <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 31 May 2016 18:11:40 +0530 (IST)

Hi Dhananjay, 

If it is your sister's marriage, we can give you some offs but I really can't say anything about this long a leave, given the staffing situation in Borderlinx. I will discuss with Subir and Saurabh to see how may we can accommodate. 

regards, 
Deeksha 

From: "Dhananjay Mishra" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, May 31, 2016 1:17:47 PM 
Subject: Regarding Leave to attend sister's marriage. 

Dear Ma'am, 

I am requesting you to approve my leave from 6th of July to 14th of July. I need to go home to attend my sister's marriage ceremony. 

Kindly approve my leave. 

Regards, 
DJ